﻿@charset "UTF-8";

body		{margin: 0;
		font-family: 'メイリオ',
		'Hiragino Kaku Gothic Pro',sans-serif;
		background-color:#fef4f4;
		background-repeat: repeat-y}


/* box10の設定 */
.box10 		{max-width:768px;
		background-color:#fffff0;
		padding-top:30px;
		padding-left:10px;
		padding-bottom:5px;
		padding-right:10px;
		margin-top:60px;
		}



/* 矢印(arrow)の設定 */
.arrow		{position:relative;
		display:inline-block;
		padding-left:10px;
		}
.arrow::before 	{content:'';
		width:6px;
		height:6px;
		border:0px;
		border-top:solid 2px #333631;
		border-right:solid 2px #333631;
		-ms-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		position:absolute;
		top:50%;
		left:0;
		margin-top:-8px;
		}


/* 背景色の設定 */

/* 上へ戻るの設定 */

.page-back	{position: fixed;
		bottom: 25px;
		right: 25px;
		font-size: 12px;
		opacity: 0.8;
		text-decoration: none;}

.page-back p	{margin: 0;
		padding: 0}

.page-back:hover	{font-weight: bold;
		border-bottom: solid 0px #edede3}


/* 文字の色に関する設定 */

h1,p		{color: #f6bfbc}

h2,p		{color:#333631}

/* 画像に関する設定 */

img		{border-style: none}

/* リンクの表示に関する設定 */

a		{text-decoration: none;}

a:link		{color: #edede3}

a:visited	{color: #edede3}

/* 空白（スペース）を作る設定 */

.space		{letter-spacing: 0.5em}

.space-wide	{letter-spacing: 1em}

/* ボックスの左右に確保する余白 */

.box1, .boxA, .box-A, .box2-inner, .box5-inner{
		padding-left: 10px;
		padding-right: 10px}


/* サイト名 */


.site01 h1	{font-size:46.5px;
		text-shadow:6px 6px 6px 1px gray;
		}

.site01 img	{max-width: 60%;
		height: auto;
		margin-bottom: px;
		border: none;
		padding-top:10px;
		
		}


.site03		{margin-top: -45px;
		margin-bottom: -5px}

.site03 h1	{ 	 /*JAPAN GROUND SELF ～ BAND*/
		font-size: 14px;
		color: #006e54;
		margin-top: px;
		text-shadow:3px 3px 6px 1px gray;
		}

.site03 h1 .jgsdf	{
		font-size: 22px;
		}

.box3 h1	{font-color:#ffffff}


/*トップバナー*/
.banner img	{max-width: 100%;
		height: auto;
		margin-bottom: px;
		border: none}


/*ナビゲーション*/

#nav  {
	width: 100%;
	text-align: center;
	
}
#nav ul  {
	overflow: hidden;
	
	margin: 0 auto;
	padding:0;
	list-style:none;
	
}
#nav ul li  {
	float: left;
	width:auto;

		
	
}
#nav ul li a {
	font-size: 11px;
	display: block;
	width: 100px;
	text-decoration:none;
	margin: 0px 0 0 0px;
	padding: 3px 3px 3px 3px;
	border-left:solid 1px #fef4f4;
	color: #1f3134;
	background: #fffff0;
	text-align: ;
	
}
#nav ul li a:hover {
	color: #fffff0;
	background: #cc3365;
}
#nav li ul {
	width: 113px;
	display: none;
	position: absolute;
}
#nav li ul li {
	float: none;
}
#nav li ul li a {
	color:#cc3365;
	background: #fffff0;
}
#nav li ul li a:hover {
	color:#fffff0;
	background: #cc3365;
}

#nav img 	{width:30%;
		}



/*　　　バッジ２の設定　　　*/
.badge2 	{width:120px;
		height:120px;
		background-color:#00a0e9;
		color:#ffffff}





/* 記　　　事 */

.kiji h1	{margin-top: 0;
		margin-bottom: 20px;
		font-size: 32px;
		color: #333631}

.kiji a		{text-decoration: none}

.kijitittle	{color: #FFCC99;}

.kijitittle:before	{content: ""}

.kiji p		{margin-top: 20px;
		margin-bottom: 20px;
		color: #333631;
		font-size: 14px}

.kiji img	{max-width: 100%;
		height: auto;
		margin-bottom: -20px;
		border: none}

/* 記事の投稿日 */

.kijiinfo	{margin-top: -25px;
		font-size: 14px;
		color: #333631;
		font-weight: bold;
		text-align: left;
		padding-left: 10px}


/* 記事のタグ */
.kijicat01	{margin-bottom:25px;
		padding:0;
		list-style:none;
		display:block;
		margin-right:5px;
		padding:3px 5px;
		border-radius:2px;
		background-color:#333631}

/* 記事の写真（小）の設定 */

.newsphoto ul	{margin: 0;
		padding: 0;
		list-style: none;
		}

.newsphoto img	{
		margin: 0;
		max-width: 100%;
		height: auto}

/* 右メニュー：演奏会報告 */

.ensoukai	{margin-bottom: 30px;}

.ensoukai ul	{margin: 0;
		padding: 0;
		list-style: none}

.ensoukai li a	{display: block;
		margin-bottom: 10px;
		padding: 0;
		color: #333631;
		font-size: 14px;
		text-decoration: none}

.ensoukai li a:hover	{background-color: #eeeeee;
		opacity: 0.5}

.ensoukai h1	{margin: 0 0 5px 0;
		border-bottom: solid 1px #edede3;
		color: #333631;
		font-size: 22px}

.ensoukai img	{width: 100%;
		height: auto;
		border: none;
		vertical-align: bottom}

.ensoukai .text		{padding-left: 5px;
		background-color: rgba(0,0,0,0.8);
		color: #ffffff;
		font-size: 14px;
		font-weight: bold}

/* 右メニュー：演奏会報告メニューのテキストを重ねる設定 */

.ensoukai a	{position: relative}

.ensoukai .text	{position: absolute;
		bottom: 0px;
		left: 0;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizin: border-box;
		box-sizing: border-box}


/* TOPICS */

.topics		{margin-bottom: 30px;
		padding-bottom:5px;
		background-color:#;
		}
.topics h1 	{padding-top:5px;}

.topics ul	{margin: 0;
		padding: 0;
		list-style: none}
.topics li 	{list-style:none;
		margin-bottom:0px;
		
		}

.topics li a	{display: block;
		padding-top: 2px;
		padding-right: px;
		padding-left: 4px;
		padding-bottom: 2px;
		color: #006e54;
		font-size: 15px;
		text-decoration: none;
		margin-left:px;
		
		font-weight:;
		}

.topics li a img	{border-style: none;
			
			}

.topics li a:hover	{color:#ffffff;
			background-color: #CC3366}

.topics h1	{margin: 0;
		
		text-align:;
		color: #000000;
		background-color:#fffaf0;
		border-left:solid 8px #9acd32;
		font-size: 22px;
		
		text-decoration:none;
		margin-bottom:5px;
		padding-left:14px;
		
		}
.topics h2	{margin: 0;
		padding-top:px;
		padding-left:6px;
		border-top: dotted px #333631;
		color: #333631;
		
		font-size: 15px;
		text-decoration:none}

.topics a:after	{content: "";
		display: block;
		clear: both}

.topics img	{float: left;
		max-width: 30px}

.topics .text	{float: none;
		width: auto;
		margin-left: 30px;
		padding: 0 15px}

.topics span	{display: block;
		color: #333631;
		font-size: 12px}
.topics i	{margin-right:5px;
		color:#888888}


/* 右メニュー：指揮者紹介 */

.shoukai	{margin-bottom: 30px;}

.shoukai ul	{margin: 0;
		padding: 0;
		list-style: none}

.shoukai li a	{display: block;
		padding: 5px;
		color: #333631;
		font-size: 14px;
		text-decoration: none}

.shoukai li a img	{margin-right: 5px;
		border-style: none}

.shoukai li a:hover	{background-color: #CC3366;}

.shoukai h1	{margin: 0;
		border-bottom: solid 1px #333631;
		color: #333631;
		font-size: 22px}

/* 右メニュー：リンクバー */

.linkbar	{margin-bottom: 30px}

.linkbar ul	{margin: 0;
		padding: 0;
		list-style: none}

.linkbar ul li img	{margin-bottom: 0;
		width: 100%;
		height: auto;}

.linkbar h1	{margin-top: 0;
		margin-bottom: 10px;
		border-bottom: solid 1px #333631;
		color: #333631;
		font-size: 20px;}

.linkbar p	{margin-top: -5px;
		margin-bottom: 20px;
		color: #333631;
		font-size: 12px}


/* 右メニュー：ＱＲコード */

.QRcode		{margin-bottom: 30px}

.QRcode ul	{margin: 0;
		padding: 0;
		list-style: none}

.QRcode ul li img	{width: 80px;
		height: auto;}

.QRcode h1	{margin-top: 0;
		margin-bottom: 10px;
		border-bottom: solid 1px #333631;
		color: #333631;
		font-size: 20px;}

/* トップページの概要 */


.indexmenu 	{
		margin-top:0px;
		margin-bottom:20px;
		padding-top:10px;
		padding-left:10px;
		padding-bottom:10px;
		background-image:url(img/top-background1.jpg);
		background-position:center center;
		background-repeat:no-repeat;
		
		background-size:cover;
		
		}




.indexmenu li 	{
		font-size:30px;
		color:#ff00000;
		
		display:block;
		
		text-decoration:none;
		list-style: none;
		text-align:;
		margin-right:20px;
		margin-left:20px;
		
		margin-bottom:30px;
		padding-top:5px;
		padding-left:px;
		padding-right:20px;
		border-left:solid px;
		}
.indexmenu li a	{color:#fffff0;
		text-decoration:none;
		background:linear-gradient(90deg,rgba(0,128,39,0.99),rgba(0,128,39,0.3));
		padding-right:10px;
		padding-left:10px;
		padding-top:0px;
		padding-bottom:0px;
		}
.indexmenu li a:hover {
		color:#f5f5f5;
		background:linear-gradient(90deg,rgba(171,255,127,0.8),rgba(171,255,127,0.0));
		
		}

.indexmenu h1	{font-size:40px;
		color:#008000;
		
		margin-bottom:20px;
		padding-left:30px;
		}


.contens-title	{font-size:30px;
		color:#fffff0;
		border-left:solid 5px;
		padding-top:20px;
		padding-left:100px;
		}
		

.profile	{background-color:#fffff0;
		color:#333631;
		margin-top:0px;
		margin-right:0px;
		margin-bottom:100px;
		margin-left:0px;
		padding-top:10px;
		padding-right:20px;
		padding-bottom:20px;
		padding-left:20px;
		}
.profile h1	{font-size:20px;
		color:#006e54;
		margin-bottom:0px;
		}

.gaiyou a	{display: block;
		color: #333631;
		text-decoration: none}

.gaiyou	h1	{margin: 20px 5px 0 0;
		font-size: 36px;}

.koushintime	{color: #333631;
		font-weight: bold;
		
		
		padding-top:10px;
		padding-left:10px;
		margin-bottom:0px;
		}


.contents-box 	{
		margin-top:0px;
		margin-bottom:20px;
		padding-top:10px;
		padding-left:20px;
		padding-bottom:10px;
		background-image:url(img/top-background1.jpg);
		background-position:center center;
		background-repeat:no-repeat;
		
		background-size:cover;
		
		}

.contents-list 	{display:block;
		background-color:rgba(255,255,255,0.5);
		border-top:solid 2px rgba(171,255,127,0.6);
		border-bottom:solid 1px rgba(171,255,127,0.6);
		border-left:solid 1px rgba(171,255,127,0.6);
		border-right:solid 1px rgba(171,255,127,0.6);
		width:300px;
		height:300px;
		padding-top:-30px;
		padding-bottom:20px;
		padding-left:0px;
		padding-right:0px;
		}
.contents-list h1 {text-align:center;
		color:#fffff0;
		background-color:rgba(171,255,127,1);
		padding-left:px;
		margin-left:px
		}
.contents-list li {display:block;
		list-style:none;
		font-size:25px;
		font-weight:bold;
		color:#fffff0;
		margin-bottom:12px;
		
		}

.contents-list li a {text-decoration: none;
		color:rgba(171,255,127,1);
		padding-left:5px;
		padding-right:5px;
		}
.contents-list li a:hover {
		color:#f5f5f5;
		background:linear-gradient(90deg,rgba(171,255,127,0.8),rgba(171,255,127,0.8));
		
		}



/* トップページの日時表示 */

.shinchaku time	{margin: 0;
		font-size: 16px;
		color: #333631;
		font-weight: bold}


/* 紹介ページの設定　 */
.sikisyasyoukai	{font-size:24px;
		color:#333631;
		font-weight:bold;
		border-left:solid 7px;
		border-bottom:solid 1px;
		padding-left:8px;
		}
.partsyoukai	{font-size:24px;
		color:#333631;
		font-weight:bold;
		border-left:solid 7px;
		border-bottom:solid 1px;
		padding-left:8px;
		}
.cond		{margin-top:-12px;
		margin-bottom:60px;
		padding-bottom:20px;
		border-bottom:dotted 1px #333631;
		
		}
.cond h1	{color:#333631;
		}
.cond ul	{margin: 0;
		padding: 0;
		list-style: none}

.cond li	{display: block;
		padding: 3px 15px;
		color: #333631;
		}

.position 	{padding-top: 5px;
		
		font-size: 14.562px}

.classes 	{margin-top: -20px;
		font-size: 23.561px}

.name		{font-size:38.121px}

.english	{margin-top: -20px;
		margin-bottom: 0;
		border-bottom: dotted 1px #333631;
		font-size: 14px}

.cond p　	{
		margin-left: auto;
		margin-right: auto;
		font-size: 14.562px}

.cond img	{max-width: 96%;
		margin-bottom: 3px;
		
		vertical-align: bottom;
		}

.taichou-profile p {color:#333631;
		
		}
.taichou-photo	{padding-left:5px;
		padding-top:5px;
		margin-right:px;
		
		}



.part  		{background-color:#fffff0;
		border-bottom:dotted 1px;
		padding-bottom:10px;
		
		}
.partmei 	{margin-bottom:-20px;
		padding-left:5px;
		
		}
.partmei h2	{color:#333631;
		}
.instrument 	{font-size:14px;
		margin-left:10px;
		}
.part-photo img {max-width:75%;
		box-shadow:0px 0px 12px gray;
		margin-left:10px;
		
		vertical-align: bottom;
		}


/* コンサートページの設定　*/

.concert	{color: #333631;

		}

.concert h1	{color:#333631;
		margin: 0;
		padding: 0;
		font-size: 38.121px;
		border-top: solid 2px;}



.concert-english	{font-size:22.2px;
		color:##333631;
		margin-top:-10px;
		margin-bottom:px;
		border-bottom:dotted 1px;
		}
.concert .henkou	{color:#333631;
		margin: 0;
		padding: 0;
		font-size: 14.561px}
.event		{color:#ffffff;
		background:linear-gradient(145deg,rgba(0,128,0,0.8),rgba(171,255,127,0.8)),url(img/sax1.png);
		background-position:center center;
		background-repeat:no-repeat;
		margin-top:10px;
		margin-bottom:30px;
		margin-left:5px;
		margin-right:5px;
		padding-top:2px;
		padding-bottom:20px;
		padding-left:20px;
		padding-right:20px;
		box-shadow:0px 0px 12px gray;
		border-top: solid 0.5px #00800;
		border-left: solid 0.5px #00800;
		border-right: solid 0.5px #00800;
		border-bottom: solid 0.5px #00800;
		}


.kenmei		{margin-top: 10px;
		padding-top: 0;
		border-top: solid 2px #ffffff;
		font-size: 23.561px;
		}
.kenmei>span	{color:orange;
		font-size:16px;
		font-weight:bold}

.concertinfo	{margin-left:16px;
		color: #ffffff;
		font-size: 14.562px;
		font-weight: }

.concertarea	{color:#ffffff;
		margin-top: 10px;
		padding-bottom: 10px;
		font-size: 14px;
		border-bottom: dotted 1px #ffffff;}

.conductor	{font-size:16px;
		color:#ffffff;
		margin-top: 10px;
		margin-bottom: 30px;
		border-bottom: solid 1px #ffffff;}
.conductor  a:link 	{color:#333631;
			text-decoration:underline}



.piece 		{border-bottom:solid 2px #ffffff;
		}
.piece ul	{margin:15px 0 80px 0;
		
		padding: 0;
		list-style: none;
		
		}

.piece li 	{margin-bottom:10px}
.piece li p	{display: block;
		color:#333631;
		padding-top: 20px;
		line-height: 1.5;
		font-size: 14.562px
		}

.piece ul li p a:link 	{color:#333631;
			text-decoration:underline;
			font-size:px}

.piece img 	{max-width: 80%;
		margin-bottom:20px;
		
		}



.faq		{margin-top:5px;
		margin-left:4px;
		margin-right:4px;
		margin-bottom:20px;
		padding-top:15px;
		padding-bottom:15px;
		padding-left: 20px;
		padding-right:20px;
		font-size:14px;
		background-color:#f5f5dc;
		color:#008000;
		border-radius:10px;}

.faq img	{vertical-align: text-bottom}

.faq>a:link	{text-decoration: underline;
		color:#8b0000;}
.faq>a:visited 	{color:#958d28;}

.syuuryou	{font-size:20px;
		margin-top:20px;
		margin-bottom:20px;
		 }


.conposer 	{font-size:11px;
		
		}
.kyoku	 	{font-size:18px}
.ensoukyokumoku	{margin-top:30px;
		margin-left:10px}

a:link 		{text-decoration: underline;
		color:#333631}

.schedule 	{margin-top:0px;
		margin-bottom:px;}
.date 		{font-size:47px;
		font-family:sans-serif;
		margin-right:5px;
		color:#ffd700;
		}
.week 		{font-size:25px;
		font-family:sans-serif;
		margin-right:20px;
		
		color:#ffd700;
		}
.cancel		{font-size:50px;
		}

/* 写真ページの設定 */
.photo-gallery 	{background-color:#fafdff;
		padding-top:px;
		padding-bottom:5px;
		padding-left:7px;
		padding-right:7px:
		}
.gallery h1	{color: #333631;
		margin: 0;
		font-size: 36px;}
		
		
		
.nendo		{font-size:22px;
		border-top:solid 2px}
.gallery-english	{font-size: 22px;
		border-bottom:dotted 1px;
		margin-bottom:20px;
		}

.photo-gallery	 	{
		margin-top: 0;
		margin-bottom: 10px;
		padding-top: 30px;
		padding-left:20px;
		padding-right:8px;
		border-top:solid 0.5px gray;
		border-bottom:solid 0.5px gray;
		border-left:solid 0.5px gray;
		border-right:solid 0.5px gray;
		}

.photo-tittle h1	{display:block;
		margin-right: ;
		padding-left:10px;
		padding-right:10px;
		padding-top:5px;
		font-size: 24px;
		border-left:solid 4px #333631;
		border-top:solid 0.5px #333631;}

.photo-tittle time	{
		color: #333631;
		font-size: 14px;
		padding-left:10px;}
.photo-tittle p		{margin-top: 0px;
		margin-bottom: 10px;
		padding-left:5px;
		padding-top:5px
		}

.photo-library ul	{
		margin: 0;
		padding: 0;
		list-style: none}

.photo-library li	{
		display: block;
		margin-top: 0;
		margin-left: auto;
		margin-right: 10px;
		padding-left:10px;}

.photo-library img	{
		margin: 0;
		width: 100%;
		height: auto;
		}

.photo-library	p	{
		margin-top: 0;
		margin-bottom: 20px;
		padding: 0 5px 10px 5px;
		font-size: 14px}
.photo-text 	{
		padding-right:10px;
		padding-left:10px;
		}
.photo-kako 	{background-color:#fffff0;
		}
.photo-kako ul li {list-style:none;
		}
.photo-kako ul li a {text-decoration:none;
		}
.photo-kako ul li a:visited {color:#333631;
		}
		

/* 利用規約 */

.kiji .kiyakuA		{font-size: 16px;
		margin: 20px 0 0 0}

.kiji .kiyaku1		{font-size: 14px;
		margin: 0;
		padding: 10px 0 0 10px}

.kiji .kiyaku1-1		{font-size: 12px;
		margin: 0;
		padding: 0 0 0 40px;}

.kiji .kiyaku2		{font-size: 14px;
		margin: 0;
		padding: 0 0 0 15px;}

.kiji .kiyaku2-1		{font-size: 12px;
		margin: 0;
		padding: 0 0 0 25px;}



/* アドレス */
.box5-inner	{margin-top:100px;
		border-top:dotted 1px;
		padding-top:5px;
		}
.adress p	{color: #333631;
		font-size: 14px;
		margin-top:10px;}
.tellogo 	{widht:20%;
		}

/* コピーライト */
.copyright 	{padding-top:0px;
		}
.copyright p	{margin-top: 10px;
		color: #333631;
		font-size: 12px;
		text-align: center;
		padding-top:-20px;
		}

/* コピーライトの上に罫線を引く */

.box5		{border-top: solid 1px #333631}

/*BOX2をバーの形にする */

.box2		{background-color: #fffff0}


/* 演奏会情報メニュー */

.kanren		{margin-top: 40px;
		padding: 20px;
		background-color: #fffff0}

.kanren h1	{margin-top: 0;
		margin-bottom: 5px;
		color: #333631;
		font-size: 24px;
		font-weight: normal}

.kanren ul	{margin: 0;
		padding: 0;
		list-style: none}

.kanren li a	{display: block;
		padding: 5px;
		color: #333631;
		font-size: 12px;
		text-decoration: none;
		border-right: solid 1px #aaaaaa}

.kanren li a:hover	{text-decoration: underline}

.kanren ul:after	{content: "";
		display: block;
		clear: both}

.kanren li	{float: left;
		width: 25%}

.kanren img	{max-width: 100%;
		height: auto;
		border: none}

/* ボックスの上下の間隔 */

.box3		{padding-top: 20px;
		padding-bottom: 30px}

.box4		{padding-top: 20px;}

.box5		{padding-top: 15px;
		padding-bottom: 15px}

.boxA		{padding-top: 20px;
		padding-bottom: 20px}




/*　　　フラッグ隊ページの設定　　　*/
.flag 		{margin-top:-23px;
		}
.flag-profile 	{font-size:16px;
		background-color:#fffff0;
		color:#333631;
		margin-top:0px;
		margin-bottom:40px;
		padding-top:5px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;
		
		}
		
.flag-event	{color:##333631;
		background:linear-gradient(145deg,rgba(245,245,245,0.7),rgba(245,245,245,0.7)),url(img/sax1.png);
		border-top:solid 0.5px #dcdcdc;
		border-bottom:solid 0.5px #dcdcdc;
		border-left:solid 0.5px #dcdcdc;
		border-right:solid 0.5px #dcdcdc;
		background-position:center center;
		background-repeat:no-repeat;
		margin-top:10px;
		margin-bottom:40px;
		margin-left:5px;
		margin-right:5px;
		padding-top:0px;
		padding-bottom:20px;
		padding-left:20px;
		padding-right:20px;
		
		
		}


.flag-event ul	{margin:0px;
		padding:0px;
		list-style:none;
		}
.flag-event li a {display:block;
		padding:5px;
		
		color:#333631;
		font-size:17px;
		text-decoration:none;
		}
.flag-event time {color:#333631;
		font-weight:;
		font-size:18px;}
.flag-event a:after	{content:"";
		display:block;
		clear:both;
		}
.flag-event time {float:left;
		width:120px;
		
		}
.flag-event .event-text {float:none;
		width:auto;
		margin-left:80px;
		font-weight:bold;
		}
.flag-date 	{font-size:25px;
		margin-right:5px;
		font-family:sans-serif;
		}
.flag-week 	{font-size:15px;
		font-family:sans-serif;
		}

.flag-event h2	{color:#333631;
		
		border-bottom:dotted 1px #333631;
		padding-top:px;
		margin-bottom:20px;
		}
		




.flag img 	{width: 100%;
		height: auto;
		margin-bottom:-30px;
		}


.flag h1 	{font-size:35px;
		color:#333631;
		margin-bottom:0px;
		border-top:solid 2px}
.flag-english 	{font-size:22.2px;
		color:#333631;
		margin-bottom:20px;
		border-bottom:dotted 1px;
		}
	
		

.flag-link	{display:block;
		width:132px;
		height:70px;
		background-color:#fffff0;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:10px;
		padding-left:10px;
		margin-top:30px;
		margin-left:10px;
		}
.flag-link h3	{font-size:16px;
		color:#fffff0
		background:#000000;
		margin-top:0px;
		margin-bottom:0px;
		padding-bottom:px;
		
		}
.flag-link img {width:127px;
		height:auto;	
		}
		


/* フェイスブックのアイコンをバウンドさせる設定　*/
.neafblogo	{animation:fluffy1 3s ease infinite;
		}
@keyframes fluffy1 {
		0% {transform:translateY(0)}
		5% {transform:translateY(0)}
		10% {transform:translateY(0)}
		20% {transform:translateY(-8px)}
		25% {transform:translateY(0)}
		30% {transform:translateY(-8px)}
		50% {transform:translateY(0)}
		100% {transform:translateY(0)}

		}


		

/*      音楽隊の歴史ページの設定      */
.history-bun	{background-color:#fffff0;
		padding-top:10px;
		padding-right:5px;
		padding-bottom:0px;
		padding-left:5px;
		margin-bottom:20px;
		border-bottom:dotted 1px;
		}
.history ul	{
		margin: 0;
		padding: 0;
		list-style: none}

.history li	{
		display: block;
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;}

.history img	{
		margin: 0;
		width: 90%;
		height: auto}

.history	p	{
		margin-top: 0;
		margin-bottom: 20px;
		padding: 0 5px 10px 5px;
		font-size: 14px;
		text-align: left}

.history h2	{color: #333631;
		margin: 0;
		font-size: 28px;
		border-top:solid 2px;
		border-bottom:dotted 1px;
		margin-bottom:20px;}


.history .english	{font-size: 24px;
			border:none;
			margin-top:0px;
			}

.history-photolist	{background-color:#fffff0;
			box-shadow:1 1 10px #dddddd;
			text-align:left;}

.history-photolist img	{max-width:96%;
			padding-top:15px;
			padding-left:5px;
			padding-right:px:
			paddint-bottom:px;
			text-align:center;
			
			
			}
.history-photolist p	{text-align:ceter;
			padding-left:5px;
			padding-right:40px;
			}


.hajimeni		{color:#333631;
			font-size:20px;
			padding-top:2px;
			padding-bottom:2px;
			padding-left:10px;
			padding-right:10px;
			margin-left:5px;
			margin-bottom:5px;
			
			display:inline-block;
			}

.history-contents	{display:inline-block;
			
			font-color:#ffffff;
			font-size:20px;
			padding-top:0px;
			padding-bottom:20px;
			padding-right:23px;
			padding-left:23px;
			margin-bottom:20px;	
			}
.history-contents-title	{font-size:30px;
			padding-left:-10px;
			font-weight:bold;
			}
.history-contents li 	{color:#333631;
			background-color:#aacf53;
			margin-lefg:10px;
			margin-bottom:10px;
			padding-right:10px;
			padding-left:10px;
			box-shadow:4px 4px 4px gray;
			
			}
.history-contents li a:visited 	{color:#333631;
			}
/*	写真で振り返る音楽隊の歴史ページの設定		*/
.history h3		{color:#333631
			}


/*	青少年の歴史ページの設定	*/
.seisyounen 		{margin-bottom:15px;
			background-color:#aacf53;
box-shadow:0px 0px 12px gray;
			padding-top:20px;
			padding-right:20px;
			padding-bottom:10px;
			padding-left:14px;
			}
.seisyounen-title 	{font-size:18px;
			color:#005e15;
			font-weight:bold;
			font-style:oblique;
			margin-bottom:0px;
			border-top:solid 0.5px #005e15;
			border-left:solid 5px #005e15;
			padding-left:10px;
			
			
			}
.number			{font-size:35px;
			font-style:oblique;
			margin-left:4px;
			margin-right:4px;
			
			}
.seisyounen p 		{font-size:14px;
			}
.seisyounen-information	{font-size:13px;
			padding-left:3px;
			margin-top:5px;
			}
.seisyounen-program 	{font-size:13px;
			
			margin-top:10px;
			margin-bottom:20px;
			padding-left:5px;
			}

/* #######################　599px以下 ####################### */

@media (max-width: 599px){



/* トップページの概要 */


.indexmenu 	{
		margin-top:0px;
		margin-bottom:20px;
		padding-top:10px;
		padding-left:px;
		padding-bottom:10px;
		background-image:url(img/top-background1.jpg);
		background-position:center center;
		background-repeat:no-repeat;
		
		background-size:cover;
		
		}
.indexmenu li 	{
		font-size:24px;
		color:#fffff0;
		
		display:block;
		
		text-decoration:none;
		list-style: none;
		text-align:;
		margin-right:0px;
		margin-left:0px;
		
		margin-bottom:20px;
		padding-top:5px;
		padding-left:-10px;
		padding-right:0px;
		}
.indexmenu h1	{font-size:30px;
		
		
		margin-bottom:20px;
		padding-left:30px;
		}


.profile	{font-size:14px;
		background-color:#fffff0;
		margin-top:0px;
		margin-right:0px;
		margin-bottom:30px;
		margin-left:0px;
		padding-top:10px;
		padding-right:20px;
		padding-bottom:20px;
		padding-left:20px;
		}
.profile h1	{font-size:18px;
		color:#006e54;
		margin-bottom:0px;
		}

		
.gaiyou	h1	{margin: 10px 0;
		font-size: 24px}

.gaiyou p	{font-size: 14px}

.koushintime	{margin-top: -15px;
		font-size: 12px}




.badge span	{font-size: 12px}

/* ナビゲーション */


#nav  {
	width: 100%;
	text-align: left;
}
#nav ul  {
	overflow: hidden;

	margin: 0 auto;
	list-style:none;
	
}
#nav ul li  {
	float: left;
}
#nav ul li a {
	font-size:12px;
	display: block;
	width: auto;
	
	margin: 0px 1px 0px 1px;
	padding: 4px 4px 4px 4px;
	
	color: #1f3134;
	background: #fffff0;
	text-align: center;
	
}
#nav ul li a:hover {
	color: #fffff0;
	background: #cc3365;
}
#nav li ul {
	width: auto;
	display: none;
	position: absolute;
}
#nav li ul li {
	float: none;
}
#nav li ul li a {
	color:#cc3365;
	background: #fffff0;
}
#nav li ul li a:hover {
	color:#fffff0;
	background: #cc3365;
}
#nav img 	{width:10%;
		}



/* サイト名と記事のタイトル */



.box1 		{padding-top:px;
		}
.site h1	{font-size: 18px}

.kiji h1	{font-size: 24px}



.site01 	{padding-top:10px;
		}

.site01 ul	{margin:6px 0 0 0;
		padding: 0;
		list-style: none}


.site01 img	{max-width: 90%;
		height: auto;
		margin-bottom: px;
		border: none;
		
		
		}







.site01 li a img	{
		max-width: 100%;
		height: auto;
		border: none}

.site03		{margin-top: -20px;
		margin-bottom: -5px}

.site03 h1	{ 	 /*JAPAN GROUND SELF ～ BAND*/
		font-size: 8px;
		color: #006e54;
		margin-top: px
		}

.site03 h1 .jgsdf	{
		font-size: 12px;
		}



/* 記　　　事 */

.kiji p		{margin-top: 20px;
		margin-bottom: 20px;
		color: #333631;
		font-size: 10px}

/* 紹介ページ */

.cond  p	{font-size: 12px}


.part  		{background-color:#fffff0;
		border-bottom:dotted 1px;
		padding-bottom:10px;
		}
.partmei 	{margin-bottom:-20px;
		
		}
.partmei h2	{color:#333631;
		}
.instrument 	{font-size:14px;
		}
.part-photo img {max-width:100%;
		
		
		vertical-align: bottom;
		}






/* 紹介ページ　タテ長の写真を表示しない設定 */




/* 演奏会情報メニュー */
.kenmei>span:before	{content:"\A";
			white-space:pre;}

/* 写真ページの設定 */

.gallery h1	{margin: 0;
		font-size: 18px}
.nendo		{font-size:12px;}
.gallery .english	{font-size: 12px;
		border: none}

.photo-tittle time	{font-size: 12px}

.photo-tittle time:before	{
		content: "\A";
		white-space: pre}


.photo-text 	{font-size:12px;
		padding-right:10px;
		padding-left:10px;
		}

/* ボックスの上下の間隔 */

.box1		{padding-top: 4px;
		padding-bottom: 4px}

.box3		{padding-top: 25px}

/* BOX-Bのフォントサイズの設定 */

.classes 	{font-size: 14.562px}

.name		{font-size:23.561px}

/* 関連情報メニュー */

.kanren		{padding: 10px}

.kanren li a	{margin-right: 5px;
		border-right: none;
		border-top: solid 1px #aaaaaa}

.kanren li	{float: left;
		width: 50%}

.kanren li:nth-child(3)		{clear: both}





/*	紹介ページの設定	*/
.taichou-photo {text-align:center;
		padding-top:5px;
		padding-bottom:5px;
		}
.taichou-profile {font-size:14px;
		}
/* フラッグ隊イベントの設定　*/
.flag-event li a {display:block;
		padding:5px;
		
		color:#333631;
		font-size:12px;
		text-decoration:none;
		}
.flag-event time {color:#333631;
		font-weight:;
		font-size:12px;}

.flag-event time {float:left;
		width:80px;
		}



/*      音楽隊の歴史ページの設定      */
.history-bun	{background-color:#fffff0;
		padding-top:10px;
		padding-right:5px;
		padding-bottom:0px;
		padding-left:5px;
		margin-bottom:20px;
		border-bottom:dotted 1px;
		}
.history ul	{
		margin: 0;
		padding: 0;
		list-style: none}

.history li	{
		display: block;
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;}

.history img	{
		margin: 0;
		width: 90%;
		height: auto}

.history	p	{
		margin-top: 0;
		margin-bottom: 20px;
		padding: 0 5px 10px 5px;
		font-size: 14px;
		text-align: left}

.history h1	{color: #333631;
		margin: 0;
		font-size: 36px;
		border-top:solid 2px;
		border-bottom:dotted 1px;
		margin-bottom:20px;}


.history .english	{font-size: 24px;
			border:none;
			margin-top:0px;
			}

.history-photolist	{background-color:#fffff0;
			box-shadow:1 1 10px #dddddd;
			text-align:left;}

.history-photolist img	{max-width:100%;
			padding-top:15px;
			padding-left:5px;
			padding-right:px:
			paddint-bottom:px;
			text-align:center;
			
			
			}
.history-photolist p	{text-align:ceter;
			padding-left:5px;
			padding-right:40px;
			}


.hajimeni		{color:#ffffff;
			padding-top:2px;
			padding-bottom:2px;
			padding-left:10px;
			padding-right:10px;
			margin-left:5px;
			margin-bottom:5px;
			background-color:#6b4a2b;
			display:inline-block;
			}
}
/* ################ 600px以上～767px以下　################### */

@media (min-width: 600px) and (max-width: 767px){



/*ナビゲーション*/

#nav  {
	width: 100%;
	text-align: left;
}
#nav ul  {
	overflow: hidden;
	
	margin: 0 auto;
	padding:0;
	list-style:none;
}
#nav ul li  {
	float: left;
	width:auto;
}
#nav ul li a {
	font-size:11px;
	display: block;
	width: 80px;
	
	margin: 0px 0 0 0px;
	padding: 3px 3px 3px 3px;
	
	color: #1f3134;
	background: #fffff0;
	text-align: center;
	
}
#nav ul li a:hover {
	color: #fffff0;
	background: #cc3365;
}
#nav li ul {
	width: 113px;
	display: none;
	position: absolute;
}
#nav li ul li {
	float: none;
}
#nav li ul li a {
	color:#cc3365;
	background: #fffff0;
}
#nav li ul li a:hover {
	color:#fffff0;
	background: #cc3365;
}


/* トップページの概要 */

.koushintime	{margin-top: -8px;
		font-size: 16px}

.gaiyou p	{font-size: 14px}


/* 紹介ページ */

.cond p	{font-size: 14px}

.box-A:after	{content:"";
		display:block;
		clear:both}
.taichou-photo	{float:left;
		width:40%}
.taichou-profile {float:right;
		width:59%;
		font-size:16px;
		padding-top:5px;
		}


/* 記　　　事 */

.kiji p		{font-size: 12px}

/* 記事の写真（小）を横に並べる設定 */

.newsphoto:after	{content: "";
		display:block;
		clear: both}

.newsphoto li	{float: left;
		max-width: 33.33%;
		padding-right: 6px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box}
/* 演奏会情報メニュー */
.kenmei>span	{margin-left:30px}

/* 写真ページ 写真を横に並べる設定 */

.photo-gallery:after	{content: "";
		display:block;
		clear: both}

.photo-library	{float: left;
		width: 50%}

.photo-library:nth-child(odd)	{
		padding-right: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box}

.photo-library:nth-child(even)	{
		padding-right: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box}

/* BOX4-1とBOX4-2を横に並べる設定 */

.box4:after	{content: "";
		display: block;
		clear: both}

.box4-1		{float: left;
		width: 50%}

.box4-2		{float: left;
		width: 50%}

/* BOX4-1とBOX4-2の左右の間隔 */

.box4-1		{padding-right: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box}

.box4-2		{padding-left: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box}


/* BOX3-1とBOX3-2のフォントサイズの設定 */

.classes 	{font-size: 14.562px}

.name		{font-size:23.561px}








}

/* #######################　768px以上 ####################### */

@media (min-width: 768px){



/* トップページ */

.koushintime	{margin-top: -10px;
		;}

.gaiyou .newyear	{
		margin: -10px 40px 15px 0;
		text-align: right}


/* ピックアップ */

.pickup	h1	{font-size: 30px}

/* BOX3とBOX4を横に並べる設定 */

.boxA:after	{content: "";
		display: block;
		clear: both}

.box3		{float: left;
		width: 75%}

.box4		{float: left;
		width: 25%}


/* 紹介ページ */

.cond p	{font-size: 14px}

.box-A:after	{content:"";
		display:block;
		clear:both}
.taichou-photo	{float:left;
		width:40%;
		margin-right:px}
.taichou-profile {float:right;
		width:58%;
		font-size:16px;
		padding-top:5px;}
.taichou-photo img {text-align:center;
		
		}

/* BOX3-1とBOX3-2を横に並べる設定 */

.box-B:after	{content: "";
		display: block;
		clear: both}

.box3-1		{float: left;
		width: 50%}

.box3-2		{float: left;
		width: 50%}

/* BOX-Bのフォントサイズの設定 */

.box-B .classes 	{font-size: 14.562px}

.box-B .name		{font-size:23.561px}

/* 記事の写真（小）を横に並べる設定 */

.newsphoto:after	{content: "";
		display:block;
		clear: both}

.newsphoto li	{float: left;
		max-width: 33.33%;
		padding-right: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box}

/* 演奏会情報メニュー */
.kenmei>span	{margin-left:30px}

/* 写真ページ 写真を横に並べる設定 */

.photo-gallery:after	{content: "";
		display:block;
		clear: both}

.photo-library	{float: left;
		width: 50%}

.photo-library:nth-child(odd)	{
		padding-right: 15px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box}

.photo-library:nth-child(even)	{
		padding-right: 15px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box}

/* BOX3とBOX4の左右の間隔 */

.box3		{padding-right:30px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box}

/* アドレス */

.adress p	{text-align: center;
		line-height: 0.5em}

/* 利用規約ページの横幅 */

.information .box3	{width: 100%}

}



/* ソリストページの設定 */
.photo 		{margin-left:auto;
		margin-right:auto;
		width:70%;
		height:70%;
		}
.kaikyuu 	{font-size:20px}

.namae 		{font-size:33px;
		color:#fffafa;
		margin-bottom:-10px}

.gakki 		{font-size:15px;
		color:#fffafa}

.kyokumei 	{font-size:20px;
		color:#fffafa;
		margin-bottom:10px}

.namaeenglish 	{font-size:15px;
		color:#fffafa;
		margin-bottom:15px}

.keireki 	{font-size:16px;
		color:#fffafa;
		margin-top:10px;
		margin-bottom:10px;
		margin-left:0px;}



/* ######################## 1040px以下 ####################### */

@media (min-width: 1040px) {

/* 全体の横幅を固定 */
.box1, .banner, .boxA, .box2-inner, .box5-inner, .koushintime
		{width: 1000px;
		margin-left: auto;
		margin-right: auto}

}
